> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v2/cricket-api/relationships/official-umpries.md).

# Official/Umpries

## Referee

Via `referee`you are able to load referee data into the response.

You can request all the bowling referee livescores we have via below endpoint:

```javascript
https://cricket.sportmonks.com/api/v2.0/livescores?api_token={YOURTOKEN}&include=referee
```

## First Umpire

Via `firstumpire`you are able to load referee data into the response.

You can request all the bowling first umpire livescores we have via below endpoint:

```javascript
https://cricket.sportmonks.com/api/v2.0/livescores?api_token={YOURTOKEN}&include=firstumpire
```

## Second Umpire

Via `secondumpire`you are able to load referee data into the response.

You can request all the second umpire livescores we have via below endpoint:

```javascript
https://cricket.sportmonks.com/api/v2.0/livescores?api_token={YOURTOKEN}&include=secondumpire
```

## TV Umpire

Via `tvumpire`you are able to load referee data into the response.

You can request all the tv umpire livescores we have via below endpoint:

```javascript
https://cricket.sportmonks.com/api/v2.0/livescores?api_token={YOURTOKEN}&include=tvumpire
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/cricket-api/relationships/official-umpries.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
